dev builds
themes manual
device status forums
mailing lists
IRC bugs
dev guide

Rockbox mail archive

Subject: Re: flashing recorder v2
From: David Litchman (
Date: 2004-02-18

I am having this exact same problem, except I have version 1.32.  Rockbox 2.1 works perfectly from the HD, but I'd like to get it into ROM.  Does anyone have a fix for this?

--- "[IDC]Dragon" <> wrote:
> What does is say under Info->Debug->HW info for the
> ROM version?
> Jörg
It says 1.26,but I know I have 1,27d.
I keep getting playlist buffer full.error acessing
playlist controls.
I dont have playlists for all my folders of music.

> GMX ProMail (250 MB Mailbox, 50 FreeSMS,
> Virenschutz, 2,99 EUR/Monat...)
> jetzt 3 Monate GRATIS + 3x DER SPIEGEL +++
p {margin: 0px}
Hi all,

I am using the rockbox firmware from version 1 and I´m
VERY impressed by the work of Björn and all the
others. Since I owned and old Archos Recorder 6 GB I
was not able to flash it, because of the old hardware.
Some month ago my old Archos died (he only starts up
once in a while, and never when I needed him). So I
decided to buy a new one and yesterday got my brandnew
V2 recorder which is still sold by german archos
website. I downloaded the V2 flash package and did
everything as written on the Rockbox in Flash page.
Unfortunately when I try to start the
firmware_flash.rock it always says "Wrong Plugin". On
the hardware Info I got Flash: M=BF D=D6 and Mask:
0x0104. Any idea whats wrong? Help is higly

Kind regards Hermann


Page was last modified "Jan 10 2012" The Rockbox Crew